[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RHEL 5.6 --> 2 PHP Versions



Both php 5.1 and php 5.3 are offered, but as different packages in 5.6:

php ->5.1
php53 ->5.3

Aaron

On 2/8/2011 12:47 PM, Cesar Covarrubias wrote:
I thought that RHEL 5.6 was supposed to move PHP to 5.3 anyway...

Very Respectfully,
Cesar Covarrubias
Distributed Computing Support
Office of Information Technology
(o)949-824-1330
cesar uci edu


On 02/08/2011 06:56 AM, m roth 5-cent us wrote:
RoMueller atronic com wrote:
Hi,

Today, I've installed RHEL 5.6 - per default, there is PHP 5.1.6
installed.. my problem is, that I need also PHP 5.3 for my
applications..
is it possible to install both version on one server??
Sure. No problem at all. Once they're installed, you only set an
environment variable, or a link, or php.ini, to point to the one you
want.

mark




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]